
Sistema de Inventario - Task #860

Estado de Solicitud "Anulado" permitir ingreso de comentario en el correo

01/09/2017 03:24 PM - Fiorella Quino

Status: Closed Start date: 01/09/2017

Priority: Normal Due date: 01/10/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

Si se anula una solicitud de compra, permitir ingresar un comentario para que se adjunte al correo.

History

#1 - 01/09/2017 03:25 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/10/2023 02:03 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
